kdb

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1237
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-devel
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
2
krb5-devel
1.17-48.fc32
1.17-52.fc32
2
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
2
binutils
2.33.1-7.fc32
2.33.1-8.fc32
3
systemd-libs
243.4-1.fc32
244~rc1-1.fc32
3
krb5-libs
1.17-48.fc32
1.17-52.fc32
3
pcre2-utf16
10.34-0.2.RC2.fc32
10.34-1.fc32
3
libkadm5
1.17-48.fc32
1.17-52.fc32
3
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
4
pcre2-devel
10.34-0.2.RC2.fc32
10.34-1.fc32
4
pcre2
10.34-0.2.RC2.fc32
10.34-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
pcre2-utf32
10.34-0.2.RC2.fc32
10.34-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

cmake
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
1
cmake-rpm-macros
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
krb5-devel
1.17-47.fc32
1.17-48.fc32
2
cmake-filesystem
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
cmake-data
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
libkadm5
1.17-47.fc32
1.17-48.fc32
3
rpm
4.15.0-7.fc32
4.15.1-1.fc32
3
pcre2-utf16
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
3
krb5-libs
1.17-47.fc32
1.17-48.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
systemd-libs
243-4.gitef67743....
243.4-1.fc32
3
file
5.37-8.fc32
5.37-9.fc32
3
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
3
cups-libs
1:2.2.12-3.fc32
1:2.3.0-1.fc32
3
libinput
1.14.3-1.fc32
1.14.3-2.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
annobin
8.90-1.fc32
8.91-1.fc32
3
unzip
6.0-45.fc32
6.0-46.fc32
4
file-libs
5.37-8.fc32
5.37-9.fc32
4
pcre2-devel
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
4
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
4
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
4
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
pcre2-utf32
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
cmake
3.15.4-1.fc32
3.15.5-2.fc32
1
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
2
cmake-data
3.15.4-1.fc32
3.15.5-2.fc32
2
mesa-libEGL-devel
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
2
openssl-devel
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
2
cmake-filesystem
3.15.4-1.fc32
3.15.5-2.fc32
2
cmake-rpm-macros
3.15.4-1.fc32
3.15.5-2.fc32
2
jsoncpp
1.9.1-1.fc32
1.9.2-1.fc32
2
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
2
annobin
8.88-1.fc32
8.90-1.fc32
3
rpm
4.15.0-6.fc32
4.15.0-7.fc32
3
mesa-libgbm
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
3
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
3
mesa-libEGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
3
curl
7.67.0-1.fc32
7.67.0-2.fc32
4
mesa-libGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
4
mesa-libglapi
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
4
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
4
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
perl-IO
1.40-447.fc32
1.40-448.fc32
2
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
2
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
openssl-devel
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
2
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
2
mesa-libEGL-devel
19.2.3-1.fc32
19.3.0~rc2-1.fc32
2
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
3
perl-Errno
1.30-447.fc32
1.30-448.fc32
3
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
binutils
2.33.1-6.fc32
2.33.1-7.fc32
3
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
3
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
4
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
mariadb-connector-c-devel
3.1.4-2.fc32
3.1.5-1.fc32
1
kf5-kcoreaddons-devel
5.63.0-1.fc32
5.64.0-1.fc32
1
perl-IO
1.40-446.fc32
1.40-447.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
krb5-devel
1.17-46.fc32
1.17-47.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
mariadb-connector-c
3.1.4-2.fc32
3.1.5-1.fc32
2
kf5-kcoreaddons
5.63.0-1.fc32
5.64.0-1.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
mariadb-connector-c-config
3.1.4-2.fc32
3.1.5-1.fc32
3
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
perl-Errno
1.30-446.fc32
1.30-447.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
libkadm5
1.17-46.fc32
1.17-47.fc32
3
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
4
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
B
kf5-rpm-macros
5.63.0-1.fc32
5.64.0-1.fc32
1
extra-cmake-modules
5.63.0-1.fc32
5.64.0-1.fc32
1
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
mesa-libEGL-devel
19.2.2-3.fc32
19.2.3-1.fc32
2
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
kf5-filesystem
5.63.0-1.fc32
5.64.0-1.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
libwacom
1.1-1.fc32
1.1-2.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
libwacom-data
1.1-1.fc32
1.1-2.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
2019-11-06 21:49:02
Package dependencies resolved successfuly
2019-11-06 21:34:15
Package resolution failed
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
mariadb-connector-c-devel
3.1.4-1.fc32
3.1.4-2.fc32
1
qt5-qtbase-devel
5.12.5-1.fc32
5.12.5-2.fc32
1
postgresql-server-devel
11.5-5.fc32
11.5-6.fc32
1
qt5-qtbase
5.12.5-1.fc32
5.12.5-2.fc32
2
qt5-qtbase-gui
5.12.5-1.fc32
5.12.5-2.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
mariadb-connector-c
3.1.4-1.fc32
3.1.4-2.fc32
2
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
3
mariadb-connector-c-config
3.1.4-1.fc32
3.1.4-2.fc32
3
qt5-qtbase-common
5.12.5-1.fc32
5.12.5-2.fc32
3
hwdata
0.328-1.fc32
0.329-1.fc32
B
compat-libicu63
63.2-1.fc32
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
Previous history